## golang-github-benbjohnson-clock 1.2.0

=== debian/changelog ===
golang-github-benbjohnson-clock (1.2.0-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 19 Nov 2021 03:09:56 +0800

golang-github-benbjohnson-clock (1.2.0-1) unstable; urgency=medium

  * Initial release

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 09 Nov 2021 01:47:52 +0800
