=== debian/control ===
Source: golang-github-benbjohnson-clock
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-benbjohnson-clock
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-benbjohnson-clock.git
Homepage: https://github.com/benbjohnson/clock
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/benbjohnson/clock

Package: golang-github-benbjohnson-clock-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: library for mocking time in Go
 It provides an interface around the standard library's time package so that
 the application can use the realtime clock while tests can use the mock clock.
